# PHTML::Definition Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::Definition:

List of all members.

## Public Member Functions

| Definition ()
virtual | ~Definition ()

## Constructor & Destructor Documentation

PHTML::Definition::Definition | ( |  | ) | `[inline]`

virtual PHTML::Definition::~Definition | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h